<?php

declare(strict_types=1);

namespace App\Filament\Resources\StoredReportResource\Pages;

use App\Filament\Resources\StoredReportResource;
use Filament\Resources\Pages\ListRecords;

class ListStoredReports extends ListRecords
{
    protected static string $resource = StoredReportResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
